78
Résultats de validation

Portfolio Gallery

WordPress 5.9 theme Gratuit

Portfolio Gallery

WordPress 5.9 theme Gratuit
78
  • TYPE DE THèMEThème WordPress %s 5.9
  • NOM DU FICHIERportfolio-gallery.1.0.10.zip
  • TAILLE DU FICHIER6363748 octets
  • MD5336199bcf0071acc55c691390f54f645
  • SHA1a3cfebab22511d87774bc49cd733c92a14a578b9
  • LICENCEGNU GPL 3
  • FICHIERS INCLUSCSS, PHP, Bitmap images
  • URI DU THèME URIhttps://web-dorado.com/wordpress-themes/portfolio-gallery.html
  • VERSION1.0.10
  • URI DE L'AUTEUR
  • TAGSblack, blue, brown, gray, green, orange, pink, purple, red, silver, tan, white, yellow, dark, light, custom-menu, custom-header, custom-background, featured-images, custom-colors, flexible-header, full-width-template, one-column, two-columns, three-columns
  • DATE DE CRéATION2019-07-14
  • DERNIèRE MISE à JOUR DU FICHIER2019-07-14
  • DERNIèRE VALIDATION2019-07-14 18:19
Ce thème est libre de distribution
Alertes critiques
  1. Menu Admin : Les thèmes doivent utiliser add_theme_page () pour ajouter des pages admin. Fichier class-tgm-plugin-activation.php :
    Ligne646: $this->page_hook = call_user_func( 'add_submenu_page', $args['parent_slug'], $args['page_title'], $args['menu_t
Attention
  1. tags du thème : Présence de tags inconnusLe tag black est obsolète, il ne doit pas figurer dans le header de style.css.Le tag blue est obsolète, il ne doit pas figurer dans le header de style.css.Le tag brown est obsolète, il ne doit pas figurer dans le header de style.css.Le tag gray est obsolète, il ne doit pas figurer dans le header de style.css.Le tag green est obsolète, il ne doit pas figurer dans le header de style.css.Le tag orange est obsolète, il ne doit pas figurer dans le header de style.css.Le tag pink est obsolète, il ne doit pas figurer dans le header de style.css.Le tag purple est obsolète, il ne doit pas figurer dans le header de style.css.Le tag red est obsolète, il ne doit pas figurer dans le header de style.css.Le tag silver est obsolète, il ne doit pas figurer dans le header de style.css.Le tag tan est obsolète, il ne doit pas figurer dans le header de style.css.Le tag white est obsolète, il ne doit pas figurer dans le header de style.css.Le tag yellow est obsolète, il ne doit pas figurer dans le header de style.css.Le tag dark est obsolète, il ne doit pas figurer dans le header de style.css.Le tag light est obsolète, il ne doit pas figurer dans le header de style.css.Le tag responsive-layout est obsolète, il ne doit pas figurer dans le header de style.css.Le tag photoblogging est obsolète, il ne doit pas figurer dans le header de style.css.
  2. Screenshot : Copie d'écranMauvaise extension de fichier screenshot ! Le fichier screenshot.png n'est pas un véritable fichier JPG. Le type détecté est : "image/png".
Info
  1. Fichiers optionnels : Présence du fichierde style pour les écritures de droite vers la gauche rtl.cssCe thème ne contient pas le fichier optionnel rtl.php.
  2. Fichiers optionnels : Présence du fichier-template fron-*page.phpCe thème ne contient pas le fichier optionnel front-page.php.
  3. Fichiers optionnels : Présence du fichier-template de catégorie category.phpCe thème ne contient pas le fichier optionnel category.php.
  4. Fichiers optionnels : Présence du fichier-template des tags tag.phpCe thème ne contient pas le fichier optionnel tag.php.
  5. Fichiers optionnels : Présence du fichier template de taxinomie taxonomy.phpCe thème ne contient pas le fichier optionnel taxonomy.php.
  6. Fichiers optionnels : Présence du fichier-template author.phpCe thème ne contient pas le fichier optionnel author.php.
  7. Fichiers optionnels : Présence de du fichier-template des dates et heures date.phpCe thème ne contient pas le fichier optionnel date.php.
  8. Fichiers optionnels : Présence du fichier-template des pièces jointes attachment.phpCe thème ne contient pas le fichier optionnel attachment.php.
  9. Fichiers optionnels : Présence du fichier-template des images image.phpCe thème ne contient pas le fichier optionnel image.php.
  10. Utilisation d'includes : Utilisation de include ou de de requireLe thème semble utiliser include ou require : front_functions.php
    Ligne4: require_once('WDWT_front_functions.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : front_params_output.php
    Ligne4: require_once('WDWT_front_params_output.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : WDWT_lightbox.php
    Ligne89: require_once('front_params_output.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : WDWT_output.php
    Ligne3: require_once( 'WDWT_admin_view.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : customizer.php
    Ligne123: require_once('WDWT_control_classes.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : meta_layout_controller.php
    Ligne7: require_once('meta_layout_model.php');
    Ligne8: require_once('meta_layout_view.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : meta.php
    Ligne13: require_once('WDWT_meta.php');
    Ligne22: require_once('WDWT_meta_model_section.php');
    Ligne23: require_once ('WDWT_meta_controller_section.php');
    Ligne26: require_once('meta_layout_controller.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : index.php
    Ligne8: require_once('admin/WDWT_admin_controller.php');
    Ligne10: require_once( 'lib/WDWT_input.php' );  
    Ligne12: require_once( 'lib/WDWT_output.php' );
    Ligne14: require_once('customizer/customizer.php');
    Ligne20: require_once('admin/WDWT_admin_cpanel.php'); 
    Ligne22: require_once('admin/plugins.php');   
    Ligne24: require_once('meta/meta.php');
    Ligne29: require_once('front/front_params_output.php');
    Ligne30: require_once('front/front_functions.php');
    Ligne37: require_once( 'widgets/widgets.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : widgets.php
    Ligne6: require_once( 'widget-advert.php' );
    Ligne10: require_once( 'widget-adsens.php' );
    Ligne13: require_once( 'widget-category.php' );
    Ligne16: require_once( 'widget-events-category.php' );
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : WDWT_admin_controller.php
    Ligne6: require_once( 'page_layout.php' );
    Ligne8: require_once( 'page_general_settings.php' );
    Ligne10: require_once( 'page_homepage.php' );
    Ligne12: require_once( 'page_typography.php' );
    Ligne15: //require_once( 'page_slider.php' );
    Ligne17: require_once( 'page_lightbox.php' );
    Ligne22: require_once( 'licensing.php' );
    Ligne92: require_once('updater.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : plugins.php
    Ligne23: require_once 'class-tgm-plugin-activation.php';
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
    Le thème semble utiliser include ou require : updater.php
    Ligne2: require_once ('WDWT_updater.php');
    Si ces fonctions sont utilisées pour inclure des sections séparées d'un modèle à partir de fichiers indépendants, alors get_template_part () doit être utilisé à la place.
Other checked themes